
Quantification tool - Bug #1598

Create column "Type of medicine" for all medicine dialog boxes

09/09/2015 05:00 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/09/2015

Priority: Immediate Due date: 10/26/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Including:

- main medicine dialog box (first figure attached)

- medicine dialog box used to create new or editing multi-drug regimens (second figure attached)

- medicine dialog box used to create new or editing single-drug regimens (third figure attached)

History

#1 - 09/22/2015 12:45 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 10/26/2015 01:48 PM - Oleksii Kurasov

- Due date set to 10/26/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/27/2015 06:00 PM - Luis Gustavo do Valle Bastos

- File Bug type of medicine.JPG added

- Tracker changed from Feature to Bug

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Medicines classified as type of medicine "Second line oral bacteriostatic" are appearing in the dialog box classified as "All".

See figure attached.

#4 - 10/27/2015 06:10 PM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Gustavo,

Works as expected. Can you please revise the dictionary, then send me file med_dictionary.xml

#5 - 11/21/2015 07:18 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Tested and adequate.
Files

Main diag box.JPG 107 KB 09/09/2015 Luis Gustavo do Valle Bastos

Med for multi-regimen.JPG 77.5 KB 09/09/2015 Luis Gustavo do Valle Bastos

Med for single regimens.JPG 103 KB 09/09/2015 Luis Gustavo do Valle Bastos

Bug type of medicine.JPG 116 KB 10/27/2015 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

06/26/2025 2/2

http://www.tcpdf.org

